Skip to main content
PUT
/
pipeline
/
{container_id}
/
source
/
{source_id}
/
sample
/
{sample_id}
Update data sample
curl --request PUT \
  --url https://api.mezmo.com/v3/pipeline/{container_id}/source/{source_id}/sample/{sample_id} \
  --header 'Authorization: <api-key>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "title": "<string>"
}
'

Documentation Index

Fetch the complete documentation index at: https://mezmo-9a59581a-mintlify-926f893d.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Enter your token in the format: Token mytokengoeshere

Path Parameters

container_id
string<uuid>
required

The ID of the container entity, either a Pipeline or Processor Group

source_id
required

The ID of the source to retrieve samples for

sample_id
string<uuid>
required

The ID of the sample

Body

application/json
title
string | null
Required string length: 1 - 512
Pattern: ^[^<>"]+$

Response

200

Default Response